Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 81)
@@ -1268,174 +1160,183 @@
             this.dgvApproval.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvApproval.RowTemplate.Height = 20;
             this.dgvApproval.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvApproval.Size = new System.Drawing.Size(1180, 464);
+            this.dgvApproval.Size = new System.Drawing.Size(1190, 444);
             this.dgvApproval.TabIndex = 6;
             this.dgvApproval.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvApproval_CellDoubleClick);
             // 
-            // ApprovalColumn02
+            // tabPage4
             // 
-            dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            dataGridViewCellStyle15.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle15.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn02.DefaultCellStyle = dataGridViewCellStyle15;
-            this.ApprovalColumn02.Frozen = true;
-            this.ApprovalColumn02.HeaderText = "工事コード";
-            this.ApprovalColumn02.Name = "ApprovalColumn02";
-            this.ApprovalColumn02.ReadOnly = true;
-            this.ApprovalColumn02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.ApprovalColumn02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalColumn02.Visible = false;
-            this.ApprovalColumn02.Width = 5;
+            this.tabPage4.BackColor = System.Drawing.Color.Black;
+            this.tabPage4.Controls.Add(this.label5);
+            this.tabPage4.Controls.Add(this.label6);
+            this.tabPage4.Controls.Add(this.label7);
+            this.tabPage4.Controls.Add(this.label8);
+            this.tabPage4.Controls.Add(this.btnReLoadPersonApp);
+            this.tabPage4.Controls.Add(this.ProgressPersonApp);
+            this.tabPage4.Controls.Add(this.dgvPersonApp);
+            this.tabPage4.Controls.Add(this.label4);
+            this.tabPage4.Location = new System.Drawing.Point(4, 56);
+            this.tabPage4.Name = "tabPage4";
+            this.tabPage4.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage4.TabIndex = 23;
+            this.tabPage4.Text = "担当者承認";
             // 
-            // ApprovalColumn12
+            // label5
             // 
-            this.ApprovalColumn12.Frozen = true;
-            this.ApprovalColumn12.HeaderText = "承認機能番号";
-            this.ApprovalColumn12.Name = "ApprovalColumn12";
-            this.ApprovalColumn12.ReadOnly = true;
-            this.ApprovalColumn12.Visible = false;
-            this.ApprovalColumn12.Width = 5;
+            this.label5.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.label5.BackColor = System.Drawing.Color.Red;
+            this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label5.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label5.Location = new System.Drawing.Point(930, 477);
+            this.label5.Name = "label5";
+            this.label5.Size = new System.Drawing.Size(80, 30);
+            this.label5.TabIndex = 109;
+            this.label5.Text = "不承認";
+            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // Column32
+            // label6
             // 
-            this.Column32.Frozen = true;
-            this.Column32.HeaderText = "受付番号";
-            this.Column32.Name = "Column32";
-            this.Column32.ReadOnly = true;
-            this.Column32.Visible = false;
-            this.Column32.Width = 5;
+            this.label6.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.label6.BackColor = System.Drawing.Color.Yellow;
+            this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label6.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label6.Location = new System.Drawing.Point(842, 477);
+            this.label6.Name = "label6";
+            this.label6.Size = new System.Drawing.Size(80, 30);
+            this.label6.TabIndex = 110;
+            this.label6.Text = "保　留";
+            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // ApprovalColumn01
+            // label7
             // 
-            dataGridViewCellStyle16.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle16.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle16.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn01.DefaultCellStyle = dataGridViewCellStyle16;
-            this.ApprovalColumn01.Frozen = true;
-            this.ApprovalColumn01.HeaderText = "№";
-            this.ApprovalColumn01.Name = "ApprovalColumn01";
-            this.ApprovalColumn01.ReadOnly = true;
-            this.ApprovalColumn01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.ApprovalColumn01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalColumn01.Width = 40;
+            this.label7.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.label7.BackColor = System.Drawing.Color.LightSkyBlue;
+            this.label7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label7.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label7.Location = new System.Drawing.Point(666, 477);
+            this.label7.Name = "label7";
+            this.label7.Size = new System.Drawing.Size(80, 30);
+            this.label7.TabIndex = 111;
+            this.label7.Text = "確認中";
+            this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // ApprovalColumn03
+            // label8
             // 
-            dataGridViewCellStyle17.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            dataGridViewCellStyle17.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle17.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn03.DefaultCellStyle = dataGridViewCellStyle17;
-            this.ApprovalColumn03.Frozen = true;
-            this.ApprovalColumn03.HeaderText = "工　事　名　称";
-            this.ApprovalColumn03.Name = "ApprovalColumn03";
-            this.ApprovalColumn03.ReadOnly = true;
-            this.ApprovalColumn03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalColumn03.Width = 290;
+            this.label8.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.label8.BackColor = System.Drawing.Color.MediumSpringGreen;
+            this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label8.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label8.Location = new System.Drawing.Point(754, 477);
+            this.label8.Name = "label8";
+            this.label8.Size = new System.Drawing.Size(80, 30);
+            this.label8.TabIndex = 112;
+            this.label8.Text = "承　認";
+            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // ApprovalColumn04
+            // btnReLoadPersonApp
             // 
-            dataGridViewCellStyle18.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle18.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle18.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn04.DefaultCellStyle = dataGridViewCellStyle18;
-            this.ApprovalColumn04.HeaderText = "申請項目";
-            this.ApprovalColumn04.Name = "ApprovalColumn04";
-            this.ApprovalColumn04.ReadOnly = true;
-            this.ApprovalColumn04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalColumn04.Width = 130;
+            this.btnReLoadPersonApp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnReLoadPersonApp.BackColor = System.Drawing.Color.SpringGreen;
+            this.btnReLoadPersonApp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnReLoadPersonApp.Location = new System.Drawing.Point(1076, 477);
+            this.btnReLoadPersonApp.Name = "btnReLoadPersonApp";
+            this.btnReLoadPersonApp.Size = new System.Drawing.Size(120, 30);
+            this.btnReLoadPersonApp.TabIndex = 108;
+            this.btnReLoadPersonApp.TabStop = false;
+            this.btnReLoadPersonApp.Text = "最新の状態へ";
+            this.btnReLoadPersonApp.UseVisualStyleBackColor = false;
+            this.btnReLoadPersonApp.Click += new System.EventHandler(this.btnReLoad_Click);
             // 
-            // ApprovalColumn05
+            // ProgressPersonApp
             // 
-            dataGridViewCellStyle19.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle19.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle19.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn05.DefaultCellStyle = dataGridViewCellStyle19;
-            this.ApprovalColumn05.HeaderText = "申　請　者";
-            this.ApprovalColumn05.Name = "ApprovalColumn05";
-            this.ApprovalColumn05.ReadOnly = true;
-            this.ApprovalColumn05.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ProgressPersonApp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.ProgressPersonApp.Location = new System.Drawing.Point(6, 477);
+            this.ProgressPersonApp.Name = "ProgressPersonApp";
+            this.ProgressPersonApp.Size = new System.Drawing.Size(388, 30);
+            this.ProgressPersonApp.TabIndex = 107;
+            this.ProgressPersonApp.Visible = false;
             // 
-            // ApprovalColumn06
+            // dgvPersonApp
             // 
-            dataGridViewCellStyle20.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle20.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle20.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn06.DefaultCellStyle = dataGridViewCellStyle20;
-            this.ApprovalColumn06.HeaderText = "申　請　日";
-            this.ApprovalColumn06.Name = "ApprovalColumn06";
-            this.ApprovalColumn06.ReadOnly = true;
-            this.ApprovalColumn06.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dgvPersonApp.AllowUserToAddRows = false;
+            this.dgvPersonApp.AllowUserToDeleteRows = false;
+            this.dgvPersonApp.AllowUserToResizeColumns = false;
+            this.dgvPersonApp.AllowUserToResizeRows = false;
+            dataGridViewCellStyle26.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvPersonApp.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle26;
+            this.dgvPersonApp.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvPersonApp.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvPersonApp.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle27.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle27.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle27.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle27.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle27.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle27.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle27.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvPersonApp.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle27;
+            this.dgvPersonApp.ColumnHeadersHeight = 20;
+            this.dgvPersonApp.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvPersonApp.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.dataGridViewTextBoxColumn53,
+            this.Column42,
+            this.Column43,
+            this.Column45,
+            this.Column46,
+            this.dataGridViewTextBoxColumn54,
+            this.dataGridViewTextBoxColumn55,
+            this.dataGridViewTextBoxColumn57,
+            this.Column44,
+            this.dataGridViewTextBoxColumn58,
+            this.Column41,
+            this.dataGridViewTextBoxColumn59,
+            this.dataGridViewTextBoxColumn60,
+            this.dataGridViewTextBoxColumn61,
+            this.dataGridViewTextBoxColumn62});
+            this.dgvPersonApp.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvPersonApp.Location = new System.Drawing.Point(6, 29);
+            this.dgvPersonApp.MultiSelect = false;
+            this.dgvPersonApp.Name = "dgvPersonApp";
+            this.dgvPersonApp.ReadOnly = true;
+            this.dgvPersonApp.RowHeadersVisible = false;
+            this.dgvPersonApp.RowHeadersWidth = 20;
+            this.dgvPersonApp.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvPersonApp.RowTemplate.Height = 20;
+            this.dgvPersonApp.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvPersonApp.Size = new System.Drawing.Size(1190, 444);
+            this.dgvPersonApp.TabIndex = 106;
+            this.dgvPersonApp.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvPersonApp_CellDoubleClick);
             // 
-            // ApprovalColumn07
+            // label4
             // 
-            dataGridViewCellStyle21.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle21.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle21.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn07.DefaultCellStyle = dataGridViewCellStyle21;
-            this.ApprovalColumn07.HeaderText = "承認希望日";
-            this.ApprovalColumn07.Name = "ApprovalColumn07";
-            this.ApprovalColumn07.ReadOnly = true;
-            this.ApprovalColumn07.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.label4.Anchor = System.Windows.Forms.AnchorStyles.Top;
+            this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label4.ForeColor = System.Drawing.Color.Black;
+            this.label4.Location = new System.Drawing.Point(351, 5);
+            this.label4.Name = "label4";
+            this.label4.Size = new System.Drawing.Size(500, 20);
+            this.label4.TabIndex = 37;
+            this.label4.Text = "担　　当　　者　　承　　認　　申　　請　　一　　覧";
+            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // ApprovalColumn08
+            // tabPage5
             // 
-            dataGridViewCellStyle22.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle22.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle22.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn08.DefaultCellStyle = dataGridViewCellStyle22;
-            this.ApprovalColumn08.HeaderText = "承認者１";
-            this.ApprovalColumn08.Name = "ApprovalColumn08";
-            this.ApprovalColumn08.ReadOnly = true;
-            this.ApprovalColumn08.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.tabPage5.BackColor = System.Drawing.Color.Black;
+            this.tabPage5.Controls.Add(this.dgvSalesInProjects);
+            this.tabPage5.Controls.Add(this.btnDataCopyA);
+            this.tabPage5.Controls.Add(this.btnDataEntry);
+            this.tabPage5.Controls.Add(this.ProgressSalesProjects);
+            this.tabPage5.Controls.Add(this.btnReLoadSales);
+            this.tabPage5.Controls.Add(this.label11);
+            this.tabPage5.Location = new System.Drawing.Point(4, 56);
+            this.tabPage5.Name = "tabPage5";
+            this.tabPage5.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage5.TabIndex = 6;
+            this.tabPage5.Text = "工事案件";
             // 
-            // ApprovalColumn09
-            // 
-            dataGridViewCellStyle23.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle23.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle23.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn09.DefaultCellStyle = dataGridViewCellStyle23;
-            this.ApprovalColumn09.HeaderText = "承認者２";
-            this.ApprovalColumn09.Name = "ApprovalColumn09";
-            this.ApprovalColumn09.ReadOnly = true;
-            this.ApprovalColumn09.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
-            // ApprovalColumn10
-            // 
-            dataGridViewCellStyle24.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle24.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle24.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn10.DefaultCellStyle = dataGridViewCellStyle24;
-            this.ApprovalColumn10.HeaderText = "承認者３";
-            this.ApprovalColumn10.Name = "ApprovalColumn10";
-            this.ApprovalColumn10.ReadOnly = true;
-            this.ApprovalColumn10.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
-            // ApprovalColumn11
-            // 
-            dataGridViewCellStyle25.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle25.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle25.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn11.DefaultCellStyle = dataGridViewCellStyle25;
-            this.ApprovalColumn11.HeaderText = "承認者４";
-            this.ApprovalColumn11.Name = "ApprovalColumn11";
-            this.ApprovalColumn11.ReadOnly = true;
-            this.ApprovalColumn11.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
-            // tabPage4
-            // 
-            this.tabPage4.BackColor = System.Drawing.Color.Black;
-            this.tabPage4.Controls.Add(this.dgvSalesInProjects);
-            this.tabPage4.Controls.Add(this.btnDataCopyA);
-            this.tabPage4.Controls.Add(this.btnDataEntry);
-            this.tabPage4.Controls.Add(this.ProgressSalesProjects);
-            this.tabPage4.Controls.Add(this.btnReLoadSales);
-            this.tabPage4.Controls.Add(this.label11);
-            this.tabPage4.Location = new System.Drawing.Point(4, 30);
-            this.tabPage4.Name = "tabPage4";
-            this.tabPage4.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage4.TabIndex = 6;
-            this.tabPage4.Text = "工事案件";
-            // 
             // dgvSalesInProjects
             // 
             this.dgvSalesInProjects.AllowUserToAddRows = false;
@@ -1442,21 +1343,21 @@
             this.dgvSalesInProjects.AllowUserToDeleteRows = false;
             this.dgvSalesInProjects.AllowUserToResizeColumns = false;
             this.dgvSalesInProjects.AllowUserToResizeRows = false;
-            dataGridViewCellStyle26.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvSalesInProjects.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle26;
+            dataGridViewCellStyle38.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvSalesInProjects.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle38;
             this.dgvSalesInProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvSalesInProjects.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvSalesInProjects.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle27.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle27.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle27.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle27.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle27.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle27.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle27.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvSalesInProjects.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle27;
+            dataGridViewCellStyle39.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle39.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle39.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle39.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle39.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle39.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle39.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvSalesInProjects.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle39;
             this.dgvSalesInProjects.ColumnHeadersHeight = 20;
             this.dgvSalesInProjects.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvSalesInProjects.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -1482,14 +1383,14 @@
             this.dgvSalesInProjects.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvSalesInProjects.RowTemplate.Height = 20;
             this.dgvSalesInProjects.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvSalesInProjects.Size = new System.Drawing.Size(1180, 464);
+            this.dgvSalesInProjects.Size = new System.Drawing.Size(1190, 444);
             this.dgvSalesInProjects.TabIndex = 6;
             this.dgvSalesInProjects.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             // 
             // Column1
             // 
-            dataGridViewCellStyle28.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.Column1.DefaultCellStyle = dataGridViewCellStyle28;
+            dataGridViewCellStyle40.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column1.DefaultCellStyle = dataGridViewCellStyle40;
             this.Column1.Frozen = true;
             this.Column1.HeaderText = "工事コード";
             this.Column1.Name = "Column1";
@@ -1501,9 +1402,9 @@
             // 
             // Column15
             // 
-            dataGridViewCellStyle29.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle29.ForeColor = System.Drawing.Color.Black;
-            this.Column15.DefaultCellStyle = dataGridViewCellStyle29;
+            dataGridViewCellStyle41.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle41.ForeColor = System.Drawing.Color.Black;
+            this.Column15.DefaultCellStyle = dataGridViewCellStyle41;
             this.Column15.Frozen = true;
             this.Column15.HeaderText = "№";
             this.Column15.Name = "Column15";
@@ -1514,8 +1415,8 @@
             // 
             // Column10
             // 
-            dataGridViewCellStyle30.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column10.DefaultCellStyle = dataGridViewCellStyle30;
+            dataGridViewCellStyle42.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column10.DefaultCellStyle = dataGridViewCellStyle42;
             this.Column10.Frozen = true;
             this.Column10.HeaderText = "営業期";
             this.Column10.Name = "Column10";
@@ -1526,8 +1427,8 @@
             // 
             // Column2
             // 
-            dataGridViewCellStyle31.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.Column2.DefaultCellStyle = dataGridViewCellStyle31;
+            dataGridViewCellStyle43.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column2.DefaultCellStyle = dataGridViewCellStyle43;
             this.Column2.Frozen = true;
             this.Column2.HeaderText = "現　　場　　名　　・　　工　　事　　名";
             this.Column2.Name = "Column2";
@@ -1538,8 +1439,8 @@
             // 
             // Column9
             // 
-            dataGridViewCellStyle32.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column9.DefaultCellStyle = dataGridViewCellStyle32;
+            dataGridViewCellStyle44.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column9.DefaultCellStyle = dataGridViewCellStyle44;
             this.Column9.HeaderText = "進捗状態";
             this.Column9.Name = "Column9";
             this.Column9.ReadOnly = true;
@@ -1548,9 +1449,9 @@
             // 
             // Column29
             // 
-            dataGridViewCellStyle33.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle33.Font = new System.Drawing.Font("ＭＳ 明朝", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.Column29.DefaultCellStyle = dataGridViewCellStyle33;
+            dataGridViewCellStyle45.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle45.Font = new System.Drawing.Font("ＭＳ 明朝", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column29.DefaultCellStyle = dataGridViewCellStyle45;
             this.Column29.HeaderText = "承認状況";
             this.Column29.Name = "Column29";
             this.Column29.ReadOnly = true;
@@ -1559,8 +1460,8 @@
             // 
             // Column19
             // 
-            dataGridViewCellStyle34.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column19.DefaultCellStyle = dataGridViewCellStyle34;
+            dataGridViewCellStyle46.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column19.DefaultCellStyle = dataGridViewCellStyle46;
             this.Column19.HeaderText = "見積提出期限";
             this.Column19.Name = "Column19";
             this.Column19.ReadOnly = true;
@@ -1569,8 +1470,8 @@
             // 
             // Column3
             // 
-            dataGridViewCellStyle35.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column3.DefaultCellStyle = dataGridViewCellStyle35;
+            dataGridViewCellStyle47.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column3.DefaultCellStyle = dataGridViewCellStyle47;
             this.Column3.HeaderText = "営業担当者";
             this.Column3.Name = "Column3";
             this.Column3.ReadOnly = true;
@@ -1579,8 +1480,8 @@
             // 
             // Column4
             // 
-            dataGridViewCellStyle36.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column4.DefaultCellStyle = dataGridViewCellStyle36;
+            dataGridViewCellStyle48.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column4.DefaultCellStyle = dataGridViewCellStyle48;
             this.Column4.HeaderText = "工事予定者";
             this.Column4.Name = "Column4";
             this.Column4.ReadOnly = true;
@@ -1589,8 +1490,8 @@
             // 
             // Column5
             // 
-            dataGridViewCellStyle37.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column5.DefaultCellStyle = dataGridViewCellStyle37;
+            dataGridViewCellStyle49.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column5.DefaultCellStyle = dataGridViewCellStyle49;
             this.Column5.HeaderText = "着工予定日";
             this.Column5.Name = "Column5";
             this.Column5.ReadOnly = true;
